/* --------------------------------------------
20110526-jimdo / Variante von #4037 
Author: Nadja Macht
Version: 1.0
----------------------------------------------- */

/*  layout
----------------------------------------------- */
div#cc-tp-padding-container { 
	position: relative;
	padding:0px 0px;
	text-align:center;
}

div#cc-tp-header {
	width:970px;
}

div#cc-tp-container {
	width:970px;
	margin:0 auto;
	text-align:left;
}

div#cc-tp-emotion {padding:13px;}

div#cc-tp-wrapper {
	width:970px;
	text-align:left;
	background:url('https://u.jimcdn.com/cms/o/layout/l503e800970de7eda/img/bg.png') repeat top left;
}

div#cc-tp-mainnavigation {
	margin:0 auto;
	padding:25px 0 0 0;
}

div#cc-tp-content {
	width:630px;
	margin:0 13px 0 0;
  float:right;
	display:inline;
}

div#cc-tp-sidebar {
	width:280px;
	margin:0 0 0 13px;
	float:left;   
	display:inline;
}

div#cc-tp-footer {
	clear:both;
	width:970px;
	margin:0 auto;
	text-align:left;
} 

/*  Footer 
------------------------------------------------ */ 
div#cc-tp-footer,
div#cc-tp-footer a {
color:#414649; 
text-decoration:none; 
font-weight:bold;
}

div#cc-tp-footer a:hover {text-decoration:underline; }

/*  Gutter
----------------------------------------------- */
div#cc-tp-content .gutter { padding:20px 0 20px 0; }
div#cc-tp-sidebar .gutter { padding:20px 0 20px 0; }
div#cc-tp-footer .gutter { padding:10px 0; }

/*  navigation
----------------------------------------------- */
ul.mainNav1,
ul.mainNav2,
ul.mainNav3 {	
	margin:0;
	padding:0;
	text-align:left;
	list-style-type:none;
}

ul.mainNav1 li,
ul.mainNav2 li,
ul.mainNav3 li {
	display:inline;
	margin:0;	
	padding:0;
	text-decoration:none;
	list-style-type:none;
}

ul.mainNav1 li a, 
ul.mainNav1 li a:visited {
	display:block;
	float:left;
  outline:none;
	background:none;
	white-space:nowrap;
  text-decoration:none;
	font-weight:bold;
	margin:0 12px 0 0;
}

ul.mainNav1 li a span {
	display:block;	
	padding:2px 12px 2px 12px;
	margin:6px 0;
	color:#fff !important;
	background:#414649;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

ul.mainNav1 li a:hover span,
ul.mainNav1 li a.parent span, 
ul.mainNav1 li a.parent:visited span,
ul.mainNav1 li a.current span,
ul.mainNav1 li a.currentvisited span {	
	display:block;
	padding:8px 12px 8px 0;
	margin:0;
  background:url(https://u.jimcdn.com/cms/o/layout/l503e800970de7eda/img/nav1_bg_right.png) no-repeat right top;
	color:#fff;	
	font-weight:bold;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

ul.mainNav1 li a:hover,
ul.mainNav1 li a.parent,  
ul.mainNav1 li a.parent:visited,
ul.mainNav1 li a.current, 
ul.mainNav1 li a.current:visited {
  padding:0 0 0 12px;
	background:url(https://u.jimcdn.com/cms/o/layout/l503e800970de7eda/img/nav1_bg_left-01.png) no-repeat left top;
}

div#cc-tp-navi-user-2 ul {
	width:936px;
	margin:0 0 0 13px;
	padding:4px;
	background:url('https://u.jimcdn.com/cms/o/layout/l503e800970de7eda/img/bg.png') repeat top left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

* html div#cc-tp-navi-user-2 ul {
	background-image: none;
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='https://u.jimcdn.com/cms/o/layout/l503e800970de7eda/img/bg.png');
}

ul.mainNav2 li a, 
ul.mainNav2 li a:visited {
	float:left;
	display:block;
	outline:none;
	text-decoration:none;
  color:#fff;
	padding:8px 20px 8px 10px;
}

ul.mainNav2 li a.parent,  
ul.mainNav2 li a.parent:visited,
ul.mainNav2 li a.current, 
ul.mainNav2 li a.current:visited {
	color:#fff;
	font-weight:bold;
}

ul.mainNav2 li a:hover {
  color:#414649;
}

ul.mainNav3 li a, 
ul.mainNav3 li a:visited {
	display:block;
	border-bottom:1px solid #333;
	outline:none;
	text-decoration:none;
  color:#fff;
	padding:8px;
}

ul.mainNav3 li a.current, 
ul.mainNav3 li a.current:visited { 
	color:#fff;
	font-weight:bold;
	border-bottom:1px solid #333;	
}

ul.mainNav3 li a:hover {
  color:#414649;
}



/*  fix navigation admin panel
----------------------------------------------- */
ul.mainNav1,
ul.mainNav2,
ul.mainNav3 { overflow:hidden; } 

* html ul.mainNav1,
* html ul.mainNav2,
* html ul.mainNav3 { height:1%; overflow:visible; } 

